> ## Documentation Index
> Fetch the complete documentation index at: https://docs.traceback.cc/llms.txt
> Use this file to discover all available pages before exploring further.

# List Source Maps

> List uploaded source map bundles for a project and release version.



## OpenAPI

````yaml GET /sourcemaps
openapi: 3.1.0
info:
  title: Traceback API
  version: 1.0.0
  description: >-
    REST API for ingesting, querying, and managing errors, distributed traces,
    session replays, and source maps in Traceback.
servers:
  - url: https://api.traceback.dev/v1
    description: Production Server
  - url: https://sandbox-api.traceback.dev/v1
    description: Sandbox / Staging Server
security:
  - bearerAuth: []
paths:
  /sourcemaps:
    get:
      summary: List Source Maps
      description: List uploaded source map bundles for a project and release version.
      operationId: listSourcemaps
      responses:
        '200':
          description: List of source map bundles
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API_KEY
      description: >-
        Your project or organization API key starting with `tb_live_` or
        `tb_test_`.

````